*{
    margin: 0px;
    padding: 0px;
    font-family: 'Poppins', 'Open Sans', sans-serif;
   
}

#home .navbar{
    padding: 0px;
    margin: 3px 0px;
    
}

#nav_bar .nav-item >a  {
    color: #4c7bbc;
    font-weight: 700;
    text-transform: uppercase;
    
}
#home .navbar-light .navbar-nav .nav-link {
    color: rgb(255,50,50);
    text-transform: uppercase;
}

/* Efeito Logo fadeIn */

.navbar-fadein{
    -webkit-animation-delay: .8s;
    -moz-animation-delay: .8s;
    animation-delay: .8s;
}

.animate{
    -webkit-animation-duration: .8s;
    animation-duration: .8s;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
}

@-webkit-keyframes fadein{
    from{
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 100%);
        transform: translate3d(0, 0, 100%);
    }
    to{
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadein{
    from{
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 100%);
        transform: translate3d(0, 0, 100%);
    }
    to{
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}


.fadeIn{
    -webkit-animation-name: fadein;
    animation-name: fadein;
}


/*Efeito no border-bottom navbar */
.nav-link::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #000;
    transition: width .3s;
}

.nav-link:hover::after {
    width: 100%;
    transition: width .3s;
}

.nav-link:hover{
    color: black;
}

.btn-order  {     
    margin:0px 20px;    
} 

.btn-order > a {    
    background-color:  #4c7bbc;     
    border-radius: 10px;
    
}
.btn-order > a >span{       
    vertical-align: middle;
}

#nav_bar .navbar-nav .nav-item > a:hover {
    background-color: #4c7bbc;
    color: #fff;    
    
} 
.link_orcamento  span{    
    vertical-align: middle;
}


#banner .container-fluid .row .col-md-12{
    padding-right: 0;
    padding-left: 0;    
}

#banner .carousel-indicators li {
    background-color: #606060; 
    height: 4px;
}

#content-welcome .seta::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    width: 0px; 
    height: 0px;   
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #515352;
    flex-direction: column;
    margin-top: -60px;
    
}

#home .line-navbar{
    height: 25px;
    background-color: #ff3232;
    border: #ff3232 2px solid;
    border-radius: 2px;
    margin-top: 8px;
}


.link-Whatsapp:hover{
    color: #fff;
    cursor: pointer;
} 

.pulse-button {

    position: fixed;
    width: 100px;
    height: 100px;
    border: none;
    box-shadow: 0 0 0 0 #25d366;
    border-radius: 50%;
    color: #fff;
    background-color: #25d366;
    bottom: 40px;
    right: 40px;
    border-radius: 50px;
    text-align: center;
    font-size: 68px;
    z-index: 1000;    
    -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  }

    @-webkit-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
    @-moz-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
    @-ms-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
    @keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}


    




/* Sobre nos */
#sobre-nos{
    position: relative;
}
.sobre-nos{
    background-color:  #c33826;    
    margin: auto;
    display:table;
}
.sobre-nos p{
    padding: 50px 50px;
    letter-spacing: 5px;
    font-weight: bold;
    font-size: 20px;
    color: #fff;
    text-align: center;
    vertical-align:middle;
    display:table-cell;     
}

.sobre_nos_left{
    margin: 60px 0;
    float: left;
    background: #c33826;
    border-radius: 0px 50px 50px 0px;
    width: 50%;
    height: 80px;    
    align-content: center;
}

.sobre_nos_left span{
    display: block;
    text-align: center;
    font-size: 2em;
    letter-spacing: 5px;
    text-transform: uppercase;
    font-weight: bold;
    color:#fff;
}



.sobre_nos_right{
    margin: 60px 0;
    float: right;
    background: #c33826;
    border-radius: 50px 0px 0px 50px;
    width: 50%;
    height: 80px;        
    align-content: center;
}

.sobre_nos_right span{
    display: block;
    text-align: center;
    font-size: 2em;
    letter-spacing: 5px;
    text-transform: uppercase;
    font-weight: bold;
    color:#fff;
    
}

.sobre_nos h1{
    color: #fff;
    margin: auto;
    letter-spacing: 5px;
    font-weight: bold;
    text-transform: uppercase;
}

#sobre-nos h2{
    margin-top: 100px;
    color:#c33826;
    font-weight: 900;
    font-size: 2.3em;
}

#sobre-nos .history{
    letter-spacing: 2px;
    font-size: 1.3em;    
}


#content-different{
    margin-top: 150px;
    background-color: #f7f7f7;
    
}


#content-different .after{
    clear: left;
}


.titulo-card{
    display: block;    
    padding: 25px;
    border-radius: 50px 50px;
    box-shadow: 1px 1px 4px #c4c4c4;
    background-color: #FDD8D4;
    position: relative;
    z-index: 1000;
    font-size: 1.2rem;
    font-weight: bold;
}

.titulo-card:hover{
    box-shadow: 1px 1px 4px #000;
    color:#c33826;
}


/* efeito card */



/* Efeito card nossos diferenciais */

.box{
    
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
    width: 60%;
    height: 600px;
    padding: 20px;
    border-radius: 4px;
    margin: 2px;
    box-sizing: border-box; 
    overflow: hidden; 
    text-align: center;
}
.box .icon{
    position: relative;
    width: 120px;
    height: 120px;
    color: #fff;
    background-color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    border-radius: 30%;
    font-size: 40px ;
    font-weight: 700;
    transition: 1s;
    top: 100px;

}

.box p{
    height: 200px;
    font-size: 1.4em;
    letter-spacing: 2px;
    
}
.box img{
    width: 70%;
    height: 70%;

}

.box:nth-child(1) .icon{
    box-shadow: 0 0 0 0 #e91e63;
    background: #e91e63;
}

.box:nth-child(1):hover .icon{
    box-shadow: 0 0 0 450px #e91e63;
    
}

.box:nth-child(2) .icon{
    box-shadow: 0 0 0 0 #42c9da;
    background: #42c9da;
    
}

.box:nth-child(2):hover .icon{
    box-shadow: 0 0 0 450px #42c9da;
    
}

.box:nth-child(3) .icon{
    box-shadow: 0 0 0 0 #6ae35f;
    background: #6ae35f;
}

.box:nth-child(3):hover .icon{
    box-shadow: 0 0 0 450px #6ae35f;
    
}
.box .content{
    position: relative;
    z-index: 1;
    transition: 0.5s;
}

.box:hover .content{
    color: #fff;
}

.box .content h3{
    font-size: 20px;
    margin: 10px 0;
    padding: 0;
}

.box .content p{
    margin: 0;
    padding: 0 0 20px 0;

}


#content-product{
    background-color: #f7f7f7;
}

.sobre_nos_left_title{
    margin: 60px 0;
    float: left;
    background: #c33826;
    border-radius: 0px 50px 50px 0px;
    width: 80%;
    height: 80px;    
    align-content: center;
}

.sobre_nos_left_title span{
    display: block;
    text-align: center;
    font-size: 2em;
    letter-spacing: 5px;
    text-transform: uppercase;
    font-weight: bold;
    color:#fff;
}


.card i{
    font-size: 7em;
    margin-top: 50px;
    margin-bottom: 50px;
    align-self: center;
    color: #fff;
}
.col-md-3 .card {
    background-color: #c33826;
    
}

.card p{
    color: #fff;
    font-size: 1.2em;
    letter-spacing: 1.3px;
}

#content-product .row .card{
    -webkit-transition: all .75s;
    transition: all .75s;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.7);
    -moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.7);
    box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.7);
    margin-bottom: 30px;
    height: 100%;
}

#content-product .row .card h3{
    font-size: 20px;
}

#content-product .row .card:hover{
    -webkit-transition: all .75s;
    transition: all .75s;
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    -webkit-box-shadow: 0px 0px 50px 0px rgba(50, 50, 50, 0.87);
    -moz-box-shadow:    0px 0px 50px 0px rgba(50, 50, 50, 0.87);
    box-shadow:         0px 0px 50px 0px rgba(50, 50, 50, 0.87);
}


/* Seguradoras */

#content-insurers{

    background-color: #c33826;
    padding-bottom: 40px;
}

.sobre_nos_right_title{
    margin: 60px 0;
    float: right;
    background: #fff;
    border-radius: 50px 0px 0px 50px;
    width: 80%;
    height: 80px;        
    align-content: center;
}

.sobre_nos_right_title span{
    display: block;
    text-align: center;
    font-size: 2em;
    letter-spacing: 5px;
    text-transform: uppercase;
    font-weight: bold;
    color:#c33826;
    
}

#content-insurers img{
    -webkit-box-shadow: 0px 2px 8px 2px rgba(0,0,0,0.75); 
    box-shadow: 0px 2px 8px 2px rgba(0,0,0,0.75);
    margin-bottom: 30px;
}


/* Depoimento */

.depoimento{
    font-size: 2.4em;
    letter-spacing: 2px;
    color: #c33826;
    font-weight: 900;
}

#carousel-testimony{
    padding-bottom: 50px;
    /* padding: 0 10px 30px 10px; */
    margin-top: 30px;
    
}

#content-testimony .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}

#carousel-testimony .carousel-control.left {
    left: 60px;
}
#carousel-testimony .carousel-control.right {
    right: -60px;
    
}

.carousel-control-prev .carousel-control-prev-icon, .carousel-control-next-icon  {
    background: black;
    visibility: hidden;
}

#carousel-testimony .carousel-indicators {
    margin-bottom: -50px;
}
#carousel-testimony .carousel-indicators li {
    width: 5px;
    height: 5px;
    margin: 5px;
    cursor: pointer;
    border: 4px solid #CCC;
    border-radius: 50px;
    opacity: 0.4;
    overflow: hidden;
    transition: all 0.4s;
}

#carousel-testimony .carousel-indicators .active {
    border-color: #4c7bbc;
    opacity: 1;
    overflow: hidden;
    
}


.item blockquote {
    border-left: none;
    margin: 0;
   
}
.item blockquote p:before {
    content: "“";
    color: #4c7bbc;
    font:normal bold 30px 'Libre Baskerville', sans-serif;    
    float: inline-start;
    margin-right: 10px;
}

.item blockquote p:after {
    content: "”";
    color: #4c7bbc;    
    font:normal bold 30px 'Libre Baskerville', sans-serif;
    float: inline-end;
    margin-left: 10px;
}

#content-testimony{
    background-color: #f7f7f7;
}

.texto{
    margin-top: auto;
    margin-bottom: auto;
    font-size: 24pt;
    left: 80px;
    text-transform: uppercase;
    position: absolute;  
    color: #fff;

}

/* Contato */

#content-contact{
    padding-bottom: 40px;
}

#content-contact .input-group{    
    padding-left: 10px;
    padding-right: 10px;    
    margin-bottom: 20px;
}

#content-contact .col-md-6{
    padding-left: 20px;
    padding-right: 20px;

}

#content-contact .col-md-8{
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 30px;
}

#content-contact .contact-shadow{
    padding: 10px;
    box-shadow: 0px 2px 8px 2px rgba(0,0,0,0.75);
    -webkit-box-shadow: 0px 2px 8px 2px rgba(0,0,0,0.75);
    
}

#top-icons .row .col-sm-12 a{
    font-size: 30px; 
    margin: 10px; 
}

.orcamento_topo{
    font-size: 30px; 
    margin: 10px; 
    visibility: hidden;
}

.direitos p{
    margin-bottom:0px; 
    font-size: 10px;
}

/* responsive breakpoint */

@media (max-width: 320px){
    *{
        font-size: .8em;
    }
    .navbar img{
        width: 100px;
    }

/* menu */

.line-navbar{
    visibility: hidden;
}
#home li {
    text-align: center;
}

/* Sobre nos */

.sobre-nos p{
   padding: 0px;
   font-size: .6em;
}

#sobre-nos span{
    font-size: 1em;
}

#sobre-nos h2{
 font-size: 1.4em;    
 margin: 0;
 }   

 #sobre-nos .history {
     font-size: clamp(.8em, 1em + 1vw, 1.5em);
     text-align: center;
     
 }

 .box p{
    font-size: clamp(.8em, .8em + 1vw, 1.5em);
}

} 

@media (max-width: 575.98px) {

   *{
       
       font-size: 1em;
   }

   /* menu */

   .line-navbar{
       visibility: hidden;
   }
   #home li {
       text-align: center;
   }

   /* Sobre nos */

   #sobre-nos{
       margin-top: 20px;
   }

   #sobre-nos .row:nth-child(1) {
       margin-bottom: 20px;
   }

   #sobre-nos span{
       font-size: 1em;
   }

   #sobre-nos h2{
    font-size: 1.4em;    
    margin: 0;
    }   

    #sobre-nos .history {
        font-size: .8em;
        text-align: center!important;
    }


    /* Diferenciais */

     #content-different {
        font-size: 1.3em;
        

    }
    #content-different .img-title{
        display: none;
    }

    #content-product .img-title{
        display: none;
    }

    .sobre_nos_right{
        margin: 0;
        width: 100%;
        vertical-align: middle;
        padding: 20px;
        

    }
    .sobre_nos_right_p{
        padding-top: 40px;
    }

    .sobre_nos_left{
        margin: 0;
        width: 100%;
        vertical-align: middle;
        padding: 20px;

    }

    .sobre_nos_left span{
        font-size: clamp(.6em, .6em + 1vw, 1.5em);
    }

    .box p{
        font-size: clamp(.8em, .8em + 1vw, 1.5em);
    }

   

    /* ideal para */
    .sobre_nos_left_title{
        height: 120px;
        width: 100%;
    }

    .sobre_nos_left_title span{
        font-size: 1.2em;
    } 
    
    #content-product .row .col-md-3{
        margin-bottom: 20px;
    }

    .card p{
        font-size: 1em;
    }

    
    /* Seguradoras */
    .sobre_nos_right_title{
        height: 120px;
        width: 100%;
    }

    .sobre_nos_right_title span{
        font-size: 1.2em;
    }

    /* Depoimento */

    .depoimento{
        font-size: 1.6em;
    }

    .direitos p{
        margin-bottom:0px; 
        font-size: 11px;
    }  
    
}

@media (min-width: 576px) and (max-width: 767.98px) {

    *{
        
        font-size: 1em;
    }
 
    /* menu */
 
    .line-navbar{
        visibility: hidden;
    }
    #home li {
        text-align: center;
    }
 
    /* Sobre nos */
 
    #sobre-nos{
        margin-top: 20px;
    }

    #sobre-nos .sobre_nos_left:nth-child(1) {
        
        width: 50%;
     }
 
    #sobre-nos .row:nth-child(1) {
        margin-bottom: 20px;
    }
 
    #sobre-nos span{
        font-size: 1.2em;
    }
 
    #sobre-nos h2{
     font-size: 1.6em;    
     margin: 0;
     }   
 
     #sobre-nos .history {
         font-size: 1.2em;
     }

     .sobre_nos_right,.sobre_nos_left p{
         font-size: 1.2;
     }

     #sobre-nos .row:nth-child(5) {
        margin-top: 20px;
        margin-bottom: 20px;
        width: 50%;
     }
 
 
     /* Diferenciais */
 
      #content-different  {
         font-size: 1.3em;
         
     }
     #content-different .img-title{
         display: none;
     }
 
     .sobre_nos_left{
         margin: 0;
         width: 100%;
         vertical-align: middle;
         padding: 20px;
 
     }
 
     .sobre_nos_left span{
         font-size: 1.2em;
     }
 
     .box p{
         font-size: 1em;
     }
 
     /* ideal para */
     .sobre_nos_left_title{
         height: 120px;
         width: 100%;
     }

     #content-product .img-title{
        display: none;
    }
 
     .sobre_nos_left_title span{
         font-size: 1.3em;
     } 
     
     #content-product .row .col-md-3{
         margin-bottom: 20px;
     }
 
     .card p{
         font-size: 1.1em;
     }
 
     
     /* Seguradoras */
     .sobre_nos_right_title{
         height: 120px;
         width: 100%;
     }
 
     .sobre_nos_right_title span{
         font-size: 1.3em;
     }
 
     /* Depoimento */
 
     .depoimento{
         font-size: 1.6em;
     }
 
     .direitos p{
         margin-bottom:0px; 
         font-size: 13px;
     } 
    
}

@media (min-width: 768px) and (max-width: 991.98px) {
    *{
       
        font-size: 1em;
    }
 
    /* menu */
 
    .line-navbar{
        visibility: hidden;
    }
    #home li {
        text-align: center;
    }

    #home li a{
        font-size: 1.2em;
    }
 
    /* Sobre nos */
 
    #sobre-nos{
        margin-top: 20px;
    }
 
    #sobre-nos .row:nth-child(1) {
        margin-bottom: 20px;
    }
 
    #sobre-nos span{
        font-size: 1.6em;
    }
 
    #sobre-nos h2{
     margin: 0;
     }   
 
     #sobre-nos .history {
         font-size: 1.4em;
     }

     #sobre-nos .row p{
         font-size: 1.4em;
     }
     #sobre-nos .row:nth-child(5) {
        margin-top: 20px;
        margin-bottom: 20px;
        width: 50%;
     }
 
 
     /* Diferenciais */
 
      #content-different {
         font-size: 1.3em;
         
 
     }
     #content-different .img-title{
         display: none;
     }
 
     .sobre_nos_left{
         margin: 0;
         width: 100%;
         vertical-align: middle;
         padding: 20px;
 
     }
 
     .sobre_nos_left span{
         font-size: 1.2em;
     }
 
     .box p{
         font-size: .9em;
     }
 
     /* ideal para */
     .sobre_nos_left_title{
         height: 120px;
         width: 100%;
     }
 
     .sobre_nos_left_title span{
         font-size: 1.2em;
     } 
     
     #content-product .row .col-md-3{
         margin-bottom: 20px;
     }
 
     .card p{
         font-size: 1em;
     }
 
     
     /* Seguradoras */
     .sobre_nos_right_title{
         height: 120px;
         width: 100%;
     }
 
     .sobre_nos_right_title span{
         font-size: 1.2em;
     }
 
     /* Depoimento */
 
     .depoimento{
         font-size: 1.8em;
     }
 
     .direitos p{
         margin-bottom:0px; 
         font-size: 14px;
     }  
    
}

@media (min-width: 992px) and (max-width: 1199.98px) {

    /* Sobre nos */
 
    #sobre-nos{
        margin-top: 20px;
    }
 
    #sobre-nos .row:nth-child(1) {
        margin-bottom: 20px;
    }
 
    #sobre-nos span{
        font-size: 1.6em;
    }
 
    #sobre-nos h2{
     margin: 0;
     }   
 
     #sobre-nos .history {
         font-size: 1.4em;
     }

     #sobre-nos .row p{
         font-size: 1.4em;
     }
     #sobre-nos .row:nth-child(5) {
        margin-top: 30px;
        margin-bottom: 30px;
        width: 50%;
     }

    /* Diferenciais */
 
    #content-different {
        font-size: 1.3em;
    }
    #content-different .img-title{
        display: none;
    }

    .sobre_nos_left{
        width: 100%;
        vertical-align: middle;
        padding: 20px;
        margin-bottom: 10px;
    }

    .sobre_nos_left span{
        font-size: 1.2em;
    }

    .box p{
        font-size: 1em;
    }

     /* ideal para */
     .sobre_nos_left_title{
        height: 120px;
        width: 100%;
    }

    .sobre_nos_left_title span{
        font-size: 1.2em;
    } 
    
    #content-product .row .col-md-3{
        margin-bottom: 20px;
    }

    .card p{
        font-size: 1em;
    }

    /* Seguradoras */
    .sobre_nos_right_title{
        height: 120px;
        width: 100%;
    }

    .sobre_nos_right_title span{
        font-size: 1.6em;
    }

}

@media (min-width: 1200px) {

    #content-different {
        font-size: 1.3em;
    }
    #content-different .img-title{
        display: none;
    }

    .sobre_nos_left{
        width: 100%;
        vertical-align: middle;
        padding: 20px;
        margin-bottom: 10px;
    }

    .sobre_nos_left span{
        font-size: 1.6em;
    }

    .box p{
        font-size: 1em;
    }


}